eclipse.preferences.version=1
encoding//sites/all/modules/ckeditor/ckfinder/config.php=UTF-8
encoding//sites/all/modules/package_tour/package_tour.inc=UTF-8
encoding//sites/all/modules/package_tour/package_tour.module=UTF-8
encoding//sites/all/themes/custom/scratch/CSS/style_sbc.css=UTF-8
